Time
Create timesheet entry
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/public/v3/time/timesheet_entries" \ -H "Content-Type: application/json" \ -d '{ "employee_id": 0, "starts_at": 0, "ends_at": 0 }'{ "data": { "id": 0, "employee_id": 0, "project_id": 0, "starts_at": "2019-08-24T14:15:22Z", "ends_at": "2019-08-24T14:15:22Z", "date": "string", "minutes": 0, "type": "string", "comment": "string" }}